@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
* {
    padding: 0;
    margin: 0;
}

.exhibitors_top_spacer{
    background: #fafafa;
    padding-top: 8em;
}
.exhibitors_top_spacer h2{
    font-size: 26px;
    color: #2AA9E0;
    font-family: DM Sans;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700 !important;

}